#presentation {
	padding: 2em;
	background-image: linear-gradient(to bottom, #FDB23F, var(--secondary));
	color: black;
	font-weight: bold;
	background-position: 50% 0%;
	background-size: cover;
	background-repeat: no-repeat;
}

#main-title {
	font-family: "Montserrat";
	font-weight: bold;
	font-size: calc(min(2.5rem, 10vw));
	color: white;
	text-align: center;
	margin-left: 0;
	margin-right: 0;
	padding: 0;
}

#description-container {
	max-width: 40em;
	margin: 0 auto;
}

/* Properties */

.property-container {
	border: 1pt solid black;
	border-radius: 10pt;
	overflow: hidden;
	min-width: 300pt;
	max-width: 300pt;
	display: flex;
	flex-direction: column;
}

.property-image {
	width: 100%;
	flex: 5;
	width: 400px;
	height: 300px;
}

.property-name {
	text-align: center;
	flex: 1;
	font-weight: bold;
	margin: 0.3em;
	color: black;
	text-decoration: none;
}

.prop-type {
	display: flex;
	width: calc(100% - 3em);
	justify-self: center;
	margin-left: 2em;
	margin-top: 1em;
	margin-bottom: 1em;
}

.prop-type h2 {
	flex: 1;
	margin: 0;
	align-self: center;
}

.prop-type div {
	flex: 0;
	align-self: center;
	min-width: fit-content;
}

/* Slider */

.keen-slider {
	overflow: visible;
}

.slider-container {
	min-width: calc(100% - 2em);
	max-width: calc(100% - 2em);
	padding-left: 1em;
	padding-right: 1em;
	overflow: visible;
}

.left-button, .right-button {
	font-family: "RemixIcon";
	border: none;
	background-color: transparent;
	font-size: 30pt;
}

.left-button:hover, .right-button:hover {
	color: var(--accent);
}

.arrow-disabled {
	color: transparent !important;
}

.titlebar-break {
	margin-bottom: 3.5em;
}

